<?php 
/**
 * The archive template
 *
 * @package store-expert
 */


get_header(); ?>

<section id="content" class="blog margin-default">
	<div class="container blog-index">
		<div class="row">
			<?php 
				/**
				 * Get content-loop
				 */
				get_template_part( 'template-parts/content', 'loop' );
				/**
				 * Get Sidebar
				 */
				get_sidebar();
			?>
		</div>
	</div>
</div>
<?php
/**
 * Get Footer
 */
get_footer();